.club-container {
    margin-bottom: 10px;
}
@media only screen and (max-width : 480px) {
    .club-container {
        width: 100%;
    }
}
.club {
    padding: 10px;
    height: 100%;
}
.club:hover {
    background-color: #f1f1f1;
    cursor: pointer;
}
.club:hover .learn-more {
    color: #002878;
}
.club-banner {
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 1.75;
    margin-bottom: 20px;
    color: #fff;
    margin: -10px;
    text-align: center;
    font-weight: bold;
}
@media only screen and (min-width : 768px) and (max-width : 1200px) {
    .club-banner {
        font-size: 12px;
    }
}
.club h3, .club .h3 {
    margin-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.5;
}
.modal-club .description {
    padding: 15px;
}
.club .learn-more {
    position: absolute;
    bottom: 10px;
    right: 30px;
    font-family: 'Noto Sans', sans-serif;
    cursor: pointer;
    text-align: right;
    font-size: 12px;
    text-align: right;
    
}

.club .learn-more:after {
    content: " \2192";
}

.club.club-academic {
    border: 1px solid #da0012;
    border-top: 5px solid #da0012;
}
.club.club-arts {
    border: 1px solid #5067e4;
    border-top: 5px solid #5067e4;
}
.club.club-cultural {
    border: 1px solid #da5f00;
    border-top: 5px solid #da5f00;
}
.club.club-rec {
    border: 1px solid #ffb200;
    border-top: 5px solid #ffb200;
}
.club.club-religious {
    border: 1px solid #6e2e69;
    border-top: 5px solid #6e2e69;
}
.club.club-social {
    border: 1px solid #5b7c00;
    border-top: 5px solid #5b7c00;
}
.club.club-service {
    border: 1px solid #327b8c;
    border-top: 5px solid #327b8c;
}
.club.club-special {
    border: 1px solid #002878;
    border-top: 5px solid #002878;
}
.club.club-leadership {
    border: 1px solid #b17900;
    border-top: 5px solid #b17900;
}

.club-banner.club-academic {
    background-color: #da0012;
}
.club-banner.club-arts {
    background-color: #5067e4;
}
.club-banner.club-cultural {
    background-color: #da5f00;
}
.club-banner.club-rec {
    background-color: #ffb200;
}
.club-banner.club-religious {
    background-color: #6e2e69;
}
.club-banner.club-social {
    background-color: #5b7c00;
}
.club-banner.club-service {
    background-color: #327b8c;
}
.club-banner.club-special {
    background-color: #002878;
}
.club-banner.club-leadership {
    background-color: #b17900;
}
